Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1601708 - OSP10: OVS-DPDK first-boot script should have gid of hugetlbfs updated to kolla gid
Summary: OSP10: OVS-DPDK first-boot script should have gid of hugetlbfs updated to kol...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z9
: 10.0 (Newton)
Assignee: Saravanan KR
QA Contact: Sanjay Upadhyay
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-17 05:31 UTC by Saravanan KR
Modified: 2018-09-26 20:01 UTC (History)
3 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.3.10-12.el7ost
Doc Type: Enhancement
Doc Text:
With this update, the hugetlbfs gid value correlates to the kolla fixed gid value to allow easy migration to Red Hat Openstack Platform 13, where libvirt runs in a kolla container.
Clone Of:
Environment:
Last Closed: 2018-09-17 16:56:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2670 None None None 2018-09-17 16:57:16 UTC

Description Saravanan KR 2018-07-17 05:31:36 UTC
Description of problem:
gid 42477 should be used to for the hugetlbfs group in the first-boot script for OVS-DPDK deployment. This is not mandatory for OSP10 deployment, but required for FFU upgrade (10 -> 13)

Comment 10 Sanjay Upadhyay 2018-09-07 15:03:53 UTC
This is already in the QE templates and verified.

Comment 12 errata-xmlrpc 2018-09-17 16:56:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2670


Note You need to log in before you can comment on or make changes to this bug.